@charset "utf-8";
/************************************************************
responsive
************************************************************/
@media all and (max-width:1224px){
	.wrap{
		width:850px;
	}
	.main, main, .aside, aside{
		width:100%;
	}
	header .main,
	header .aside{
		width:50%;
	}
	header .aside a{
		width:100%;
	}
	nav .aside{
		display:none;
	}
	.pagepath{
		margin:1rem 0 0 0;
	}
	h2{
		padding:0 0 1.5rem 0;
	}
}

@media all and (max-width:850px){
	.wrap{
		padding:0 10px;
		width:100%;
		border:0;
	}
	#intro .wrap div{
		left:10px;
		width:80%;
	}
	.archive{
		margin:.5rem 0 0 -10px;
	}
	.archive a{
		float:left;
		margin:1rem 0 0 10px;
		width:calc(100% / 2 - 10px);
	}
	.archive .eyecatch{
		float:none;
		width:100%;
		margin:0;
		padding:0 0 56.25%;
		overflow:hidden;
	}
}

@media all and (max-width:600px){
	dl.entrylist dt{
		width:20%;
		margin-top:1rem;
		padding:0 0 20%;
	}
	dl.entrylist dd{
		width:80%;
		margin-top:1rem;
		padding:0 0 0 .5rem;
		-webkit-line-clamp:4;
	}
	dl.entrylist strong{
		font-size:1rem;
	}
	dl.entrylist dd p{
		margin-top:0;
		font-size:.8rem;
	}
	dl.entrylist span{
		display:none;
	}
	dl.entrylist p{
		/*display:none;*/
	}

	input[type=text],
	input[type=email],
	input[type=url],
	input[type=tel],
	input[type=password],
	textarea{
		width:100%;
	}
	ul#tolink{
		display:flex
	}
	ul#tolink li{
		margin:0 0 0 1px;
	}
}

/************************************************************
END
************************************************************/